Subject: backgammon source

From: Burak Bayramli <[email-masked]>
Date: Fri, 30 Oct 1998 13:48:30 -0500

Hi Sir,

My name is Burak, and I am about to launch a site about Turkish culture,
etc. I would also like to host backgammon matches in my site. (since
backgammon playing is a customary thing in turkey). My question is if I
could use HC-Gammon's code to render HTML pages of the backgammon board. I
already have an algorithm for backgammon play, but that would be great to
have too, as I am sure HC-gammon's algorithm is far superior. 

If you agree sir, I will put certainly make sure people know it is your
source, and you will have a free item from my site as a gift. This could be
great publicity for your program as I am planning to market the site quite
heavily. 

Thanks

==================================================================
Burak Bayramli <[email-masked]>
Cambridge Technology Partners
Tel 617-374-8474     Fax 617-374-8300
==================================================================

"Out the modem, through the POP, down the T1, off the router, 
past the frame-relay... nothing but Net."